body {
  font-family: Arial, sans-serif;
  max-width: 700px;
  margin: 40px auto;
  padding: 0 20px;
  color: #333;
  line-height: 1.6;
  background-color: rgb(255, 236, 201);
}
h1 {
  text-align: center;
  color: #4a4a4a;
  margin-bottom: 30px;
  font-size: 2em;
  letter-spacing: 1.2px;
}
p {
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.1em;
}
a {
  color: #007bff;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: brown;
}
